Subject: two installs one works; one doesn't
From: David Starks-Browning <[email-masked]>
To: "Jim George" <[email-masked]>
Cc: "Cygwin" <[email-masked]>
Date: Fri, 17 May 2002 08:18:15 +0100

On Thursday 16 May 02, Jim George writes:
> I have cygwin, cygwin-xfree, and postgres installed on two Win2K systems.
> The first is a W2K Professional on a Toshiba Laptop, the second is a W2K
> Advanced Server on a desktop.
> 
> The first works like grease lightening, the second runs like a dog in xfree
> and postgres (indeed I can't even run initDB).

Both have the same anti-virus software setup?

I notice massive performance differences depending on which product I
use and how it's configured.

David

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/